[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#902485: marked as done (stretch-pu: package ruby-encryptor/3.0.0-1)



Your message dated Wed, 27 Jun 2018 11:13:46 +0530
with message-id <CAP4xmP9aeeHmBh1jLpoCYRjSGhZ--mrMNLsV_kG5dWW4kbKbgg@mail.gmail.com>
and subject line Closing this bug , as the version has already a bug filled on it.
has caused the Debian Bug report #902485,
regarding stretch-pu: package ruby-encryptor/3.0.0-1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
902485: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=902485
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: release.debian.org
Severity: normal
Tags: stretch
User: release.debian.org@packages.debian.org
Usertags: pu

Fixes the rc bug #880276

-- System Information:
Debian Release: buster/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.13.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=C.UTF-8, LC_CTYPE=C.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to C.UTF-8), LANGUAGE=C.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to C.UTF-8)
Shell: /bin/sh linked to /usr/bin/dash

--- End Message ---
--- Begin Message ---
Closing the bug .

--- End Message ---

Reply to: